Skip to main content
DELETE
Remove a label from a conversation

Authorizations

x-api-key
string
header
required

Send the API key in the x-api-key header.

Path Parameters

id
string<uuid>
required

Id of the conversation to label. Conversation id.

Example:

"57f2d879-20f8-4106-9abb-44fa099e0448"

labelId
string<uuid>
required

Id of the label to apply or remove, as returned by GET /v1/labels. Label id, as returned by GET /v1/labels.

Example:

"9f8e7d6c-5b4a-4938-8271-0a1b2c3d4e5f"

Response

The conversation's public labels after removing this one

conversationId
string
required
labels
object[]
required

The conversation's public labels after this request. Private labels applied inside ProVision are not listed.